Anaconda Enterprise: Documentation

# conda env remove

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env remove

## DESCRIPTION

           usage:  conda-env  remove  [-h]  [-n  ENVIRONMENT  |  -p PATH] [--json]
           [--debug]

                  [--verbose] [-q] [-y] [--dry-run]

           Remove an environmentRemoves a provided environment.  You must  deacti-
           vate the existing environment before you can remove it.

## OPTIONS

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -n ENVIRONMENT, --name ENVIRONMENT
                  Name      of      environment      (in      root     prefix/envs
                  :/Users/wwarner/.conda/envs).

           -p PATH, --prefix PATH
                  Full path to environment prefix (default: default prefix).

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

           -q, --quiet
                  Do not display progress bar.

           -y, --yes
                  Do not ask for confirmation.

           --dry-run
                  Only display what would have been done.

## EXAMPLES

                  conda env remove --name FOO conda env remove -n FOO

    Continuum Analytics              November 2017                        CONDA(1)